<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Dog Cloud</title>
</head>
<body>
    <h1>We have <span th:text="${numberOfDogs}">10</span> dogs!</h1>
</body>
</html>